Boris Chigarev	ORCID 0000-0001-9903-2800	https://figshare.com/authors/Boris_Chigarev/6474086

## Petroleum Science (China) vs Neftyanoe khozyaystvo - Oil Industry (Russia), Bibliometric Comparison of Two Journals. 

### Petroleum Science

> ISSN: 1672-5107 (Print) 1995-8226 (Online)
>
> **Description**
>
> *Petroleum Science* is a peer-reviewed open access journal published under the brand **SpringerOpen**. It is a **journal on petroleum science and technology in the English edition**, and enjoys the assistance of the Science & Technology Department of CNPC and three research institutes under the three major oil corporations, CNPC, Sinopec and CNOOC.
>
> *Petroleum Science* is the only English journal in **China** on petroleum science and technology... 
>
> The publication costs are covered by China University of Petroleum so **authors do not need to pay an article-processing charge**.
>
> *Petroleum Science* became **open access** in 2015.
>
> Available: **2007 - 2019**
>
> Impact Factor: 1.624

<https://link.springer.com/journal/12182>

**EDITORIAL BOARD** (number of members by country)

China - 64 ; USA - 20; UK - 6;  Korea - 1;  Japan - 2;  Canada - 10; Australia - 4; Ukraine - 1; Cyprus - 1; Norway - 1; 

<https://www.springer.com/earth+sciences+and+geography/mineralogy+%26+sedimentology/journal/12182?detailsPage=editorialBoard>

**ABSTRACTED/INDEXED IN**

Science Citation Index Expanded (SciSearch), Journal Citation Reports/Science Edition, SCOPUS, INSPEC, Chemical Abstracts Service (CAS), Google Scholar, ASFA, Chinese Science Citation Database, DOAJ, EBSCO Business Source, EBSCO Discovery Service, EBSCO Energy & Power Source, EBSCO TOC Premier, Expanded Academic, Gale, Gale Academic OneFile, Highbeam, INIS Atomindex, Oceanic Abstracts, OCLC WorldCat Discovery Service, Oncogenes and Growth Factor Abstracts, ProQuest Earth, Atmospheric & Aquatic Science Database, ProQuest Materials Science & Engineering Database, ProQuest Natural Science Collection, ProQuest SciTech Premium Collection, ProQuest Technology Collection, ProQuest-ExLibris Primo, ProQuest-ExLibris Summon (All = 27)

<https://www.springer.com/earth+sciences+and+geography/mineralogy+&+sedimentology/journal/12182>

**Journal statistics by scimagojr.com**

H Index - 21; Citations per document - 2.3 (2018 year); SJR - 0.598 (2018); Total Cites/Self-Cites (2018) 463/47; Cited documents/Uncited documents (2018) 145/49;  % International Collaboration (2018) - 10%; Q2 in economic geology

Subject Area and Category:	Earth and Planetary Sciences; Economic Geology; Geochemistry and Petrology; Geology; Geophysics; Geotechnical Engineering and Engineering Geology; Energy; Energy Engineering and Power Technology; Fuel Technology

<https://www.scimagojr.com/journalsearch.php?q=11900154312&tip=sid>

### Neftyanoe khozyaystvo - Oil Industry

**Journal statistics by scimagojr.com**

H Index - 13; Citations per document - 0.44 (2018 year); SJR - 0.25 (2018); Total Cites/Self-Cites (2018) 438/114 [(2014) 192/128]; Cited documents/Uncited documents (2018) 228/765; % International Collaboration (2018) - 4.15%; Q3 in energy engineering and power technology

Subject Area and Category:	Energy; Energy Engineering and Power Technology; Fuel Technology

<https://www.scimagojr.com/journalsearch.php?q=21100403901&tip=sid&clean=0>

---

since 2017, all scientific articles published in the journal are assigned a DOI index. 
<https://www.oil-industry.net/Journal/> Archive of the journal since 1920

**Journal Editorial Board** of "Neftyanoe khozyaystvo - Oil Industry", all of 31 members are from Russian Federation - <https://www.oil-industry.net/Journal/redkollegiya.php?SHOWALL_1=1> 

Impact factor of RINC 2017: 0.501 - <https://elibrary.ru/title_about.asp?id=7921>

Translation version: [Oil Industry](https://elibrary.ru/contents.asp?titleid=35922) 

**INDEXED IN:** Scopus, RINC, OnePetro

language={**Russian**} - 1649 docs ; language={**English**} - 8 docs 

**No transparency in management of fee:**

> Authors planning to publish an article for free, please be patient: due to the overload of the editorial portfolio, the term from the submission of the article to its publication
> currently stands at 1.5–2 years.. https://www.oil-industry.net/upload/PPS.pdf
>
> For current fee and more information about the conclusion of contracts
> for a paid publication, contact the editors.

## Scopus Data 

#### (Scopus 18-06-2019)

#### Petroleum Science

**Query in Scopus:** (DOCTYPE(ar) AND PUBYEAR > 2013 AND ( LIMIT-TO ( EXACTSRCTITLE,"Petroleum Science" ) ) ); results:  **366 docs**

**Table 1.**  Top 30 affiliation organizations (all 160 results are in file: Scopus-366-Analyze-Affiliation.csv)

| AFFILIATION                                                  | Number of results |
| ------------------------------------------------------------ | ----------------- |
| China University of Petroleum - Beijing                      | 103               |
| China University of Petroleum East China                     | 43                |
| Sinopec                                                      | 33                |
| Research Institute of Petroleum Exploration and Development  | 32                |
| China National Petroleum Corporation                         | 27                |
| State Key Laboratory of Heavy Oil Processing, China University of Petroleum, Beijing | 20                |
| Southwest Petroleum University China                         | 18                |
| China University of Geosciences, Beijing                     | 15                |
| Ministry of Education China                                  | 14                |
| Chengdu University of Technology                             | 11                |
| Research Institute of Petroleum Industry, Tehran             | 8                 |
| University of Texas at Austin                                | 8                 |
| Chinese Academy of Sciences                                  | 8                 |
| Yangtze University                                           | 7                 |
| Shengli Oilfield Company                                     | 7                 |
| Tarim Oilfield Company                                       | 7                 |
| Indian Institute of Technology Indian School of Mines, Dhanbad | 6                 |
| Peking University                                            | 6                 |
| Jiangsu University                                           | 6                 |
| China University of Geosciences, Wuhan                       | 5                 |
| University of Tehran                                         | 5                 |
| Tsinghua University                                          | 5                 |
| Tarbiat Modares University                                   | 5                 |
| Nanjing University                                           | 5                 |
| Southwestern Hospital Chongqing                              | 5                 |
| China National Offshore Oil Corp                             | 5                 |
| Ministry of Land and Resources P.R.C.                        | 5                 |
| University of Calgary                                        | 4                 |
| Jilin University                                             | 4                 |
| Amirkabir University of Technology                           | 4                 |
| Petroleum University of Technology                           | 4                 |

**Remark:** not only China organizations in top 30: Research Institute of Petroleum Industry, Tehran; University of Texas at Austin; Indian Institute of Technology Indian School of Mines, Dhanbad;  University of Tehran; University of Calgary; Amirkabir University of Technology. Industry organizations in top 30: Sinopec; China National Petroleum Corporation; Shengli Oilfield Company; Tarim Oilfield Company

**Table 2.**  Top 20 countries (all 39 results are in file: Scopus-366-Analyze-Country.csv)

| COUNTRY/TERRITORY      | Number of results |
| ---------------------- | ----------------- |
| China                  | 247               |
| United States          | 42                |
| Iran                   | 36                |
| India                  | 18                |
| United Kingdom         | 14                |
| Canada                 | 12                |
| South Korea            | 7                 |
| Turkey                 | 7                 |
| Australia              | 5                 |
| France                 | 4                 |
| Malaysia               | 4                 |
| United Arab Emirates   | 4                 |
| Norway                 | 3                 |
| Oman                   | 3                 |
| **Russian Federation** | **3**             |
| Saudi Arabia           | 3                 |
| South Africa           | 3                 |
| Argentina              | 2                 |
| Denmark                | 2                 |
| Egypt                  | 2                 |
| Germany                | 2                 |

**Remark:** Russian Federation - 3 << then Iran - 36 and India - 18

**Table 3.**  Top 20 funds (all 105 results are in file: Scopus-366-Analyze-FundingSponsor.csv)

| Fund                                                         | Results |
| ------------------------------------------------------------ | ------- |
| National Natural Science Foundation of China                 | 86      |
| National Major Science and Technology Projects of China      | 11      |
| Fundamental Research Funds for the Central Universities      | 10      |
| China Postdoctoral Science Foundation                        | 9       |
| National Basic Research Program of China (973 Program)       | 9       |
| China University of Petroleum, Beijing                       | 7       |
| Science Foundation of China University of Petroleum, Beijing | 7       |
| China National Petroleum Corporation                         | 6       |
| Ministry of Education of the People's Republic of China      | 4       |
| Natural Sciences and Engineering Research Council of Canada  | 4       |
| PetroChina Company Limited                                   | 4       |
| PetroChina Innovation Foundation                             | 4       |
| Ministry of Education                                        | 3       |
| National Aerospace Science Foundation of China               | 3       |
| Natural Science Foundation of Jiangsu Province               | 3       |
| State Key Laboratory of Oil and Gas Reservoir Geology and Exploitation | 3       |
| China Scholarship Council                                    | 2       |
| ConocoPhillips                                               | 2       |
| Iran National Science Foundation                             | 2       |
| Jiangsu Province Postdoctoral Science Foundation             | 2       |
| Korea Institute of Energy Technology Evaluation and Planning | 2       |

**Remark:** not only China's Foundations:  ConocoPhillips; Iran National Science Foundation; Korea Institute of Energy Technology Evaluation and Planning

All of 366 publications are related to two Scopus subject areas: Earth and Planetary Sciences and Energy (file: Scopus-366-Analyze-Subject.csv)

**Table 4.**  Top 40 key words by Scopus (all 160 results are in file: Scopus-366-Analyze-KeyWords.csv)

| KEYWORD                   | Number of  results |
| ------------------------- | ------------------ |
| Enhanced Oil Recovery     | 11                 |
| Shale Gas                 | 9                  |
| Numerical Simulation      | 8                  |
| China                     | 7                  |
| Heavy Oil                 | 7                  |
| Rheology                  | 7                  |
| Shale                     | 7                  |
| Biodiesel                 | 6                  |
| Adsorption                | 5                  |
| Asphaltenes               | 5                  |
| Hydraulic Fracturing      | 5                  |
| Oxidative Desulfurization | 5                  |
| Wettability Alteration    | 5                  |
| Coalbed Methane           | 4                  |
| Dongying Sag              | 4                  |
| Kinetics                  | 4                  |
| Natural Gas               | 4                  |
| Ordos Basin               | 4                  |
| Sichuan Basin             | 4                  |
| Source Rock               | 4                  |
| Stability                 | 4                  |
| Carbon Dioxide            | 3                  |
| Crude Oil                 | 3                  |
| Diagenesis                | 3                  |
| Diffusion                 | 3                  |
| Experimental Design       | 3                  |
| Fracture Propagation      | 3                  |
| Geochemistry              | 3                  |
| History Matching          | 3                  |
| Modeling                  | 3                  |
| Permeability              | 3                  |
| Petroleum Coke            | 3                  |
| Shale Oil                 | 3                  |
| Surfactant                | 3                  |
| Tarim Basin               | 3                  |
| Tight Oil                 | 3                  |
| Transesterification       | 3                  |
| Viscosity Reduction       | 3                  |
| Wellbore Stability        | 3                  |
| Algae                     | 2                  |

#### Oil industry

**Query in Scopus:** SRCTITLE ( oil  AND industry )  AND  DOCTYPE ( ar )  AND  PUBYEAR  >  2013; results:  **1,657 docs**

**Remark:** using SRCTITLE instead of  EXACTSRCTITLE give 3 results:  Neftyanoe Khozyaystvo Oil Industry	1598; Neftyanoe Khozyaistvo Oil Industry	58; Oil Industry	1 - all related to the same journal (aliases)

**Table 5.**  Top 30 affiliation organizations (all 160 results are in file: Scopus-1657-Analyze-Affiliation.csv)

| AFFILIATION                                                  | Number of  results |
| ------------------------------------------------------------ | ------------------ |
| Gubkin Russian State University of Oil and Gas               | 127                |
| Lukoil                                                       | 126                |
| Kazan Federal University                                     | 120                |
| Gazpromneft NTC LLC                                          | 114                |
| Perm National Research Polytechnic University                | 108                |
| Rosneft Oil                                                  | 83                 |
| BashNIPIneft LLC                                             | 81                 |
| Gazprom Neft PJSC                                            | 59                 |
| BP p.l.c.                                                    | 50                 |
| Ufa State Petroleum Technological University                 | 49                 |
| Tyumen industrial University                                 | 47                 |
| Tatneft PJSC                                                 | 46                 |
| Zarubezhneft JSC                                             | 45                 |
| TatNIPIneft                                                  | 44                 |
| Institute of Oil and Gas Problems of the Russian Academy of Sciences | 43                 |
| Saint Petersburg Mining University                           | 32                 |
| Tyumen Branch of SurgutNIPIneft                              | 31                 |
| Bugulma                                                      | 31                 |
| Russian Academy of Sciences                                  | 31                 |
| RN-UfaNIPIneft LLC                                           | 30                 |
| Almetyevsk                                                   | 30                 |
| Lomonosov Moscow State University                            | 29                 |
| Tomskij Politehniceskij Universitet                          | 27                 |
| Pipeline Transport Institute LLC                             | 26                 |
| VNIIneft JSC                                                 | 24                 |
| TatNIPIneft                                                  | 22                 |
| Skolkovo Institute of Science and Technology                 | 22                 |
| Uhtinskij Gosudarstvennyj Tehniceskij Universitet            | 19                 |
| Kazan Scientific Center, Russian Academy of Sciences         | 16                 |
| TomskNIPIneft JSC                                            | 15                 |
| Gazprom                                                      | 15                 |

**Remark:** BP p.l.c. - 50 publications - significant result

**Table 6.**  All list of countries (file: Scopus-1657-Analyze-Country.csv)

| COUNTRY/TERRITORY  |      |
| ------------------ | ---- |
| Russian Federation | 1569 |
| Viet Nam           | 29   |
| Ukraine            | 14   |
| Kazakhstan         | 13   |
| Azerbaijan         | 11   |
| United States      | 7    |
| Serbia             | 6    |
| United Kingdom     | 6    |
| China              | 5    |
| Belarus            | 3    |
| Canada             | 3    |
| Iraq               | 2    |
| Uzbekistan         | 2    |
| Costa Rica         | 1    |
| France             | 1    |
| Hungary            | 1    |
| Norway             | 1    |
| Sweden             | 1    |
| Undefined          | 32   |

**Remark:** 1569/29 =  54 (Russia and next Viet Nam) compare to 247/42 = 5.8 (China and next USA in tab.2)

**Table 7.**  All funds (file: Scopus-1657-Analyze-FundingSponsor.csv)

| Fund                                                         | Result |
| ------------------------------------------------------------ | ------ |
| Council on grants of the President of the Russian Federation | 1      |
| Korean National Police Agency                                | 1      |
| Ministry of Education and Science of the Russian Federation  | 1      |
| National Council for Scientific Research                     | 1      |
| Tomsk Polytechnic University                                 | 1      |

**Remark:** may be most authors do not declare founding of their research

All of 1657 publications are related to one Scopus subject area: Energy (file: Scopus-1657-Analyze-Subject.csv)

**Table 8.**  Top 40 key words by Scopus (all 160 results are in file: Scopus-1657-Analyze-KeyWords.csv)

| KEYWORD                         | Number |
| ------------------------------- | ------ |
| Oil                             | 65     |
| Oil Fields                      | 45     |
| Carbonate Reservoir             | 38     |
| Hydraulic Fracturing            | 38     |
| Horizontal Wells                | 37     |
| Bazhenov Formation              | 36     |
| Porosity                        | 33     |
| Hydrocarbons                    | 32     |
| Oil Shale                       | 32     |
| Permeability                    | 32     |
| Well                            | 32     |
| Heavy Oil                       | 30     |
| Reservoir                       | 28     |
| Oil Production                  | 25     |
| Petroleum Reservoirs            | 25     |
| Well Testing                    | 24     |
| Modeling                        | 22     |
| Hard-to-recover Reserves        | 21     |
| Deposits                        | 19     |
| Gas                             | 18     |
| Reservoir Properties            | 18     |
| Well Logging                    | 18     |
| Western Siberia                 | 18     |
| Core                            | 17     |
| Efficiency                      | 17     |
| Drilling                        | 16     |
| Fracturing                      | 16     |
| Geomechanics                    | 16     |
| Petroleum Deposits              | 16     |
| Energy Efficiency               | 15     |
| Enhanced Oil Recovery           | 15     |
| Fracture                        | 15     |
| Horizontal Well                 | 15     |
| Kerogen                         | 15     |
| Lithology                       | 15     |
| Oil Recovery Factor             | 15     |
| Perm Region                     | 14     |
| Petroleum Reservoir Engineering | 14     |
| Pipeline                        | 14     |
| Bitumen                         | 13     |

### Visualizing bibliometric networks by VOSviewer

#### Petroleum Science

**Table 9.** Top list of organizations with highest total link strength by Co-authorship (more in file: Co-authorship organizations 30 Petroleum Science.tsv)

| organization                                                 | documents | citations | total link strength |
| ------------------------------------------------------------ | --------- | --------- | ------------------- |
| college of geosciences, china university of petroleum, beijing, 102249, china | 6         | 51        | 6                   |
| school of geoscience and technology, southwest petroleum university, chengdu, sichuan 610500, china | 6         | 19        | 6                   |
| research institute of petroleum exploration and development, petrochina, beijing, 100083, china | 6         | 35        | 5                   |
| school of energy resources, china university of geosciences, beijing, 100083, china | 8         | 30        | 5                   |
| research institute of petroleum exploration & development, petrochina, beijing, 100083, china | 4         | 47        | 4                   |
| research institute of petroleum exploration and development, cnpc, beijing, 100083, china | 4         | 5         | 4                   |
| state key laboratory of oil and gas reservoir geology and exploitation, southwest petroleum university, chengdu, sichuan 610500, china | 8         | 35        | 4                   |

**Remark:** Type of analysis: Co-authorship; unit of analysis: organizations. Counting method - full
Minimun number of documents of an organisation: 3.
664 organizations, 30 meet the threshold

**Table 10.** List of counties sorted by highest total link strength by Co-authorship (file: Co-authorship counties 24 Petroleum Science.tsv)

| country              | documents | citations | total link strength |
| -------------------- | --------- | --------- | ------------------- |
| china                | 247       | 1082      | 37.00               |
| united states        | 42        | 241       | 25.00               |
| iran                 | 36        | 143       | 9.00                |
| united kingdom       | 14        | 40        | 9.00                |
| australia            | 5         | 15        | 5.00                |
| canada               | 12        | 63        | 5.00                |
| united arab emirates | 4         | 19        | 4.00                |
| france               | 4         | 4         | 3.00                |
| india                | 18        | 169       | 3.00                |
| malaysia             | 4         | 9         | 3.00                |
| norway               | 3         | 10        | 3.00                |
| south africa         | 3         | 4         | 3.00                |
| turkey               | 7         | 13        | 3.00                |
| argentina            | 2         | 16        | 2.00                |
| denmark              | 2         | 14        | 2.00                |
| japan                | 2         | 2         | 2.00                |
| saudi arabia         | 3         | 18        | 2.00                |
| egypt                | 2         | 9         | 1.00                |
| germany              | 2         | 8         | 1.00                |
| netherlands          | 2         | 7         | 1.00                |
| oman                 | 3         | 21        | 1.00                |
| pakistan             | 2         | 0         | 1.00                |
| south korea          | 7         | 3         | 1.00                |
| russian federation   | 3         | 28        | 0.00                |

**Remark:** Type of analysis: Co-authorship; unit of analysis: countries. Counting method - full
Minimum number of documents of a country: 2. 33 countries, 24 meet the threshold.

Russian federation: good citations, but low Co-authorship

**Table 11.** List of counties sorted by highest total link strength based on Bibliographic coupling (file: Bibliographic coupling counties 24 Petroleum Science.tsv)

| country              | documents | citations | total link strength |
| -------------------- | --------- | --------- | ------------------- |
| china                | 247       | 1082      | 1791.15             |
| united states        | 42        | 241       | 1132.29             |
| iran                 | 36        | 143       | 445.72              |
| united kingdom       | 14        | 40        | 434.33              |
| canada               | 12        | 63        | 241.00              |
| united arab emirates | 4         | 19        | 201.00              |
| australia            | 5         | 15        | 196.50              |
| india                | 18        | 169       | 155.33              |
| france               | 4         | 4         | 151.03              |
| south africa         | 3         | 4         | 145.03              |
| malaysia             | 4         | 9         | 119.00              |
| turkey               | 7         | 13        | 118.00              |
| norway               | 3         | 10        | 109.96              |
| saudi arabia         | 3         | 18        | 93.00               |
| germany              | 2         | 8         | 80.00               |
| denmark              | 2         | 14        | 67.00               |
| japan                | 2         | 2         | 67.00               |
| egypt                | 2         | 9         | 65.00               |
| south korea          | 7         | 3         | 60.00               |
| netherlands          | 2         | 7         | 43.00               |
| pakistan             | 2         | 0         | 34.00               |
| argentina            | 2         | 16        | 23.00               |
| oman                 | 3         | 21        | 21.00               |
| russian federation   | 3         | 28        | 6.00                |

**Remark:** Type of analysis: Bibliographic coupling; unit of analysis: countries. Counting method - full
Minimum number of documents of a country: 2. 33 countries, 24 meet the threshold.

Russian federation: good citations, but low Bibliographic coupling

![](F:\_4_FigShare\copmare-journals\compare2journals\SCOPUS Petroleum Science 366\Bibliographic coupling countries 24 Petroleum Science.png)

**Fig 1.** Countries - Bibliographic coupling

### Neftyanoe khozyaystvo - Oil Industry

**Table 12.** Top 30 list of organizations with highest total link strength by Co-authorship (more in file: Co-authorship organizations 106 Oil Industry.tsv)

| organization                                                 | documents | citations | total link strength |
| ------------------------------------------------------------ | --------- | --------- | ------------------- |
| gazpromneft ntc llc, saint-petersburg, russian federation    | 94        | 107       | 55                  |
| tatnipineft, bugulma, russian federation                     | 64        | 65        | 47                  |
| tatneft pjsc, almetyevsk, russian federation                 | 41        | 41        | 41                  |
| gazprom neft pjsc, saint-petersburg, russian federation      | 26        | 16        | 30                  |
| bashnipineft llc, ufa, russian federation                    | 44        | 17        | 27                  |
| tatnipineft, rf, bugulma, russian federation                 | 44        | 31        | 26                  |
| rosneft oil company, moscow, russian federation              | 43        | 11        | 20                  |
| ufa state petroleum technological university, ufa, russian federation | 28        | 58        | 17                  |
| lomonosov moscow state university, moscow, russian federation | 12        | 56        | 16                  |
| tatneft oao, rf, almetyevsk, russian federation              | 18        | 24        | 16                  |
| zarubezhneft jsc, moscow, russian federation                 | 35        | 29        | 16                  |
| bashneft pjsoc, ufa, russian federation                      | 11        | 4         | 15                  |
| bashnipineft llc, rf, ufa, russian federation                | 30        | 35        | 14                  |
| gazpromneft ntc llc, rf, saint-petersburg, russian federation | 34        | 22        | 14                  |
| lomonosov moscow state university, rf, moscow, russian federation | 9         | 37        | 14                  |
| gubkin russian state university of oil and gas, moscow, russian federation | 36        | 190       | 13                  |
| gubkin russian state university of oil and gas, rf, moscow, russian federation | 27        | 98        | 13                  |
| perm national research polytechnic university, rf, perm, russian federation | 65        | 78        | 13                  |
| permnipineft branch of lukoil-engineering llc in perm, perm, russian federation | 23        | 22        | 13                  |
| permnipineft branch of lukoil-engineering llc in perm, rf, perm, russian federation | 11        | 14        | 13                  |
| skolkovo institute of science and technology, moscow, russian federation | 12        | 33        | 13                  |
| vniineft jsc, moscow, russian federation                     | 23        | 5         | 13                  |
| kazan (volga region) federal university, kazan, russian federation | 50        | 57        | 12                  |
| oil and gas research institute of ras, rf, moscow, russian federation | 27        | 30        | 12                  |
| rn-ufanipineft llc, rf, ufa, russian federation              | 15        | 15        | 12                  |
| lukoil-engineering llc, moscow, russian federation           | 14        | 15        | 11                  |
| lukoil-perm llc, perm, russian federation                    | 13        | 14        | 11                  |
| oil and gas production department leninogorskneft, leninogorsk, russian federation | 10        | 3         | 11                  |
| rosneft oil company pjsc, rf, moscow, russian federation     | 14        | 17        | 11                  |
| bashneft-dobycha llc, ufa, russian federation                | 9         | 8         | 10                  |
| gazpromneft-razvitie llc, saint-petersburg, russian federation | 9         | 30        | 10                  |

**Remark:** Type of analysis: Co-authorship; unit of analysis: organizations. Counting method - full
Minimun number of documents of an organisation: 5.
1033 organizations, 106 meet the threshold.

**Gazpromneft ntc, Tatnipineft, Tatneft** - this firms sustainably have high publications activity and collaborations 

The publications of **Gubkin russian state university of oil and gas** have most citations

**Table 13.** List of counties sorted by highest total link strength by Co-authorship (file: Co-authorship counties 13 Oil Industry.tsv)

| country            | documents | citations | total link strength |
| ------------------ | --------- | --------- | ------------------- |
| russian federation | 1569      | 1508      | 46                  |
| united states      | 7         | 4         | 9                   |
| viet nam           | 29        | 6         | 8                   |
| china              | 5         | 24        | 7                   |
| united kingdom     | 6         | 4         | 7                   |
| serbia             | 6         | 1         | 6                   |
| azerbaijan         | 11        | 33        | 5                   |
| kazakhstan         | 13        | 1         | 5                   |
| canada             | 3         | 0         | 3                   |
| iraq               | 2         | 0         | 2                   |
| ukraine            | 14        | 28        | 2                   |
| belarus            | 3         | 1         | 1                   |
| uzbekistan         | 2         | 0         | 1                   |

**Remark:** Type of analysis: Co-authorship; unit of analysis: countries. Counting method - full
Minimum number of documents of a country: 2. 18 countries, 13 meet the threshold. (and it's in 1657 publications!)

Russian federation: **too low Co-authorship**

**Table 14.** List of counties sorted by highest total link strength based on Bibliographic coupling (file: Bibliographic coupling counties 13 Oil Industry.tsv)

| country            | documents | citations | total link strength |
| ------------------ | --------- | --------- | ------------------- |
| russian federation | 1569      | 1508      | 591                 |
| viet nam           | 29        | 6         | 117                 |
| united states      | 7         | 4         | 112                 |
| china              | 5         | 24        | 108                 |
| united kingdom     | 6         | 4         | 96                  |
| azerbaijan         | 11        | 33        | 84                  |
| serbia             | 6         | 1         | 54                  |
| kazakhstan         | 13        | 1         | 46                  |
| canada             | 3         | 0         | 27                  |
| uzbekistan         | 2         | 0         | 23                  |
| ukraine            | 14        | 28        | 21                  |
| belarus            | 3         | 1         | 18                  |
| iraq               | 2         | 0         | 5                   |

![](F:\_4_FigShare\copmare-journals\compare2journals\SCOPUS Oil indusry\Bibliographic coupling counties 13 Oil Industry.png)

**Fig 2.** Countries - Bibliographic coupling

### Comparison of most cited articles in both journals

**Table 15.** top 25 most cited articles in Petroleum Science (keywords describe thematic of article)

| Title                                                        | Cited by | Author Keywords                                              |
| ------------------------------------------------------------ | -------- | ------------------------------------------------------------ |
| Emission and performance analysis of a diesel engine burning cashew nut shell oil bio diesel mixed with hexanol | 36       | Biodiesel; Emission; Engine performance; Hexanol             |
| Influence of an oxygenated additive on emission of an engine fueled with neat biodiesel | 36       | Emissions; Nano-fluid; Turbulence                            |
| The impact of cleats on hydraulic fracture initiation and propagation in coal seams | 31       | Cleats; coal seam; coalbed methane; hydraulic fracturing; simulation experiment |
| Experimental investigation of shale imbibition capacity and the factors influencing loss of hydraulic fracturing fluids | 30       | Capillary pressure; Clay; Fracturing fluid; Imbibition; Shale |
| Characteristics and origin of abnormally high porosity zones in buried Paleogene clastic reservoirs in the Shengtuo area, Dongying Sag, East China | 29       | abnormally high porosity zone; Dongying Sag; genesis; pores; Shengtuo area |
| Pore structure and tracer migration behavior of typical American and Chinese shales | 28       | Connectivity; Diffusion; Imbibition; Nanopore; Shale         |
| A review of China’s energy consumption structure and outlook based on a long-range energy alternatives modeling tool | 25       | China-LEAP model; Clean fuels; Energy consumption structure; Industrial sector; Scenario analysis |
| Main controlling factors and enrichment area evaluation of shale gas of the Lower Paleozoic marine strata in south China | 25       | Lower Paleozoic shale gas; Main controlling factors; Maturity; Tectonic deformation |
| Classification and characteristics of tight oil plays        | 24       | Classification; Distribution characteristics; Efficiency evaluation; Estimated ultimate recovery (EUR); Play; Source–reservoir relationship; Tight oil |
| Effects of alternating current interference on corrosion of X60 pipeline steel | 24       | AC current density; AC frequency; Alternating current interference; Corrosion; X60 pipeline steel |
| Variation and mechanisms of clastic reservoir quality in the Paleogene Shahejie Formation of the Dongying Sag, Bohai Bay Basin, China | 20       | clastic reservoir quality; controlling factor; hydrocarbon charge; Reservoir quality variation; vertical models of sandstone and mudstone |
| The influence of DC stray current on pipeline corrosion      | 19       | BEASY; DC interference corrosion; DC stray current; Numerical simulation |
| Numerical analysis of rock fracturing by gas pressure using the extended finite element method | 18       | Extended finite element; Fracture mechanics; Gas fracturing; Numerical modeling |
| Modeling of flow of oil-in-water emulsions through porous media | 18       | Emulsion; Modeling; Porous media; Pressure drop; Rheology    |
| Mechanism of diagenetic trap formation in nearshore subaqueous fans on steep rift lacustrine basin slopes—A case study from the Shahejie Formation on the north slope of the Minfeng Subsag, Bohai Basin, China | 18       | diagenetic trap; Dongying Sag; genetic mechanism; lacustrine basin; Nearshore subaqueous fan; rift basin |
| Stabilizing and reinforcing effects of different fibers on asphalt mortar performance | 16       | Asphalt mortar; Fiber; Mechanical properties; Rheology; SEM  |
| A review of closed-loop reservoir management                 | 16       | Artificial intelligence algorithm; Automatic history matching; Closed-loop reservoir management; Gradient-based algorithm; Gradient-free algorithm; Reservoir production optimization |
| Progression of injectivity damage with oily waste water in linear flow | 16       | filtration model; injectivity decline; linear flow model; permeability damage; Produced water injection |
| Improving slurryability, rheology, and stability of slurry fuel from blending petroleum coke with lignite | 15       | Coal–water slurry; Lignite; Petroleum coke; Rheological characteristics; Slurry stability |
| Reservoir characteristics, formation mechanisms and petroleum exploration potential of volcanic rocks in China | 15       | Diagenesis; Formation mechanism; Hydrocarbon exploration; Volcanic reservoirs |
| Sedimentary hydrodynamic study of sand bodies in the upper subsection of the 4th Member of the Paleogene Shahejie Formation the eastern Dongying Depression, China | 15       | Beach-bar; paleo-water depth; paleo-wind force; sedimentary hydrodynamic zone |
| Emission and performance study emulsified orange peel oil biodiesel in an aspirated research engine | 14       | Diesel engine; Emissions; Orange peel biodiesel; Performance; Water–biofuel emulsions |
| Understanding aqueous foam with novel CO2-soluble surfactants for controlling CO2 vertical sweep in sandstone reservoirs | 14       | CO2-soluble surfactant; Foam; Gravity segregation; Optimal injection strategy; Sweep efficiency |
| Kinetics and mechanisms of the catalytic thermal cracking of asphaltenes adsorbed on supported nanoparticles | 14       | Adsorption; Catalytic thermal cracking; n-C 7 asphaltene; Nanoparticles; SHS |
| The use of grass as an environmentally friendly additive in water-based drilling fluids | 14       | Apparent viscosity; Filter cake; Filtration; Gel strength; Plastic viscosity; Rheology |

**Table 16.** top 25 most cited articles in Oil Industry (keywords describe thematic of article)

| Title                                                        | Cited by | Author Keywords                                              |
| ------------------------------------------------------------ | -------- | ------------------------------------------------------------ |
| Basin modeling tasks at different stages of geological exploration | 34       | Basin modeling; Generation-accumulation hydrocarbon system; Prospecting surveys; Stages; Technological cycle |
| Deep oil-and-gas content of South Caspian Basin              | 32       | Avalanche sedimentogenesis; Deep depth; Geotemperature conditions; Oil-and-gas content; Progradation; South-Caspian Basin |
| Thermobaric conditions of hydrocarbons accumulations formation in the low-permeability oil reservoirs of khadum suite of the Pre-Caucasus | 28       | Clay; Khadum suite; Pre-caucasus; Thermobaric conditions     |
| The shale hydrocarbons prospects in the low permeability khadum formation of the Pre-Caucasus | 28       | Geochemical survey; Khadum formation; Pre-Caucasus; Pyrolytic method; Shale hydrocarbons; Van krevelen diagrams |
| Evaluation of secondary filtration parameters of low-permeability shale strata of the Maikop series of Central and Eastern Ciscaucasia by the results of geomechanics modeling | 27       | Geodynamic processes; Geomechanics modeling; Maikop series; Shale hydrocarbons; The Caucasus |
| Hydrocarbon generation-accumulative system on the territory of Crimea Peninsula and adjacent Azov and Black Seas | 25       | Azov sea; Black Sea; Crimea; Geological risks; Hydrocarbon generation and accumulation system; Numerical basin modeling; Source rocks |
| The hydrocarbon potential of deep horizons in the south-eastern part of the Volga-Urals oil and gas province | 22       | Basin modeling; Great depths; Petroleum systems; PreUral foredeep |
| Analysis of the energy reliability component for offshore drilling platforms within the Black Sea | 21       | Drilling platform; Electric equipment; Functional protection; Reliability; Reliability of the systems |
| Evolution of petroleum systems in the territory of Baikit anticlise and Kureiskaya syneclise (Eastern Siberia) | 20       | Baikit anteclise; Forecast of oil and gas potential; Kureyskaya syneclise; Petroleum systems; Siberian superplume |
| Metamorphic aureole development technique in terms of Tuymazinskoye oil field | 15       | Oil recovery factor; Oil reserves; Oil reserves recovery; Oil well; Oil-water ratio; Preroofed part of the reservoir; Reservoir; Residual oil reserves; Water encroachment; Water saturation; Water-coning; Water-cut; Water-oil zone |
| Permanent reservoir monitoring by logging gages at the stage of tight oil recovery | 15       | Activities scheduling; Decline analyze; Permanent down-hole gages; Production enhancement; Reservoir surveillance; Well logging; Well testing |
| A novel water shut-off technique for horizontal wells at fields with hard-to-recover oil reserves | 14       | Capital investments; Dual permeability; Dual porosity; Geological model; Horizontal well; Polyacrylamide; Reservoir fracture network; Reservoir simulation; Tracer injection; Water shut-off composition; Water-producing interval |
| Intensification of thermal steam methods of production of heavy oil using a catalyst based on cobalt | 14       | Aquathermolysis; Catalyst precursor; Heavy crude oil; In situ conversion; Transition metal |
| Energy safety of technological processes of oil extraction   | 14       | Energy Costs; Energy Efficiency; Energy Safety; Energy Saving; Oil Production; Power Supply System; Quality; Reliability |
| New technology of bottom water shut-off                      | 13       | Borehole; Bottom water inflow; Diesel fuel; Paraffin; Water shut-off works |
| Investigation of Bazhenov formation using thermal core logging technique | 13       | Bazhenov formation; Geomechanics; Thermal logging            |
| The need for creation of a unified comprehensive method of geological and field analysis and integration of data on effective influence on the bottom-hole formation zone | 13       | Conditions and parameters of impact; Geological analysis and data integration; Impact on bottom-hole formation zone; Performance indicators |
| The methods of voltage dips and distortion compensation in electrical networks of oil production enterprises | 12       | Automated point of sectioning; Compensation; Dynamic compensator of voltage distortion; High speed of automated reserve input; Voltage dip; Voltage distortion |
| Performance evaluation of large tank RVSPK-100000 in development of differential settlement area | 11       | ANSYS; Base; Differential settlement; Foundation; RVSPK-100000; Settlement; Stress-strain state; Tank |
| Theoretical and experimental justification of full lift method of tank 20000 m2 for repair its base and foundation | 11       | Aboveground tank; ANSYS; Base; Foundation; Jack; Lift; Repair; Steel storage tank; Stress-strain state; Tank |
| Thermal transformation of bitumoid of Domanic formations of Tatarstan | 11       | Alkanes; Bitumoide; Domanic; Electron paramagnetic resonance (EPR); SARA-analysis; Thermal transformation |
| Analysis of causes of accident with vertical steel tanks     | 11       | Analysis of accidents; Causes of accident; Foundation subsidence; Vertical steel tank |
| Peculiarities of selecting well-killng fluids composition for difficult conditions | 10       | Acid treatment; Carbonate rocks; Inverted emulsion; Reservoir properties; Well-killing fluids |
| Seismic analysis of vertical steel tanks RVSPK-50000 using a linear-spectral method | 10       | Aboveground tank; ANSYS; Modal analysis; Response spectrum; Seismic resistance; Steel storage tank; Stressstrain state; Tank |
| Numerical simulation of vertical steel tank deformation while differential settlements developing | 10       | ANSYS; Differential settlements; Steel storage tank; Stress-strain state; Vertical steel tank |

**Remark:** common citation of 25 top articles in Oil Industry - 421 (full number of articles = 1657) is less then of top 25 in Petroleum Science - 477 (full number of articles = 366)

Mean Authors per article in top 50 cited publications

Oil Industry - 4.32; Petroleum Science - 4.46;

Mean keywords per article in top 50 cited publications

Oil Industry - 5.66 (5376); Petroleum Science - 4.98 (4825 characters);

Mean abstract longs per article in top 50 cited publications

Oil Industry - 1200 characters (all 60039); Petroleum Science - 1521 characters (all 76079);

**Remark:** there is no significant difference in bibliographic data

**Main remark:** the most difference is the level of collaborations 

### Resume: 

Russian journal "**Neftyanoe khozyaystvo - Oil Industry**" have a lot of well cited publications, but citation and collaboration are lower when compare to China "Petroleum Science".

**The most issues are:**

- not all articles have translation of full texts to English
- not transparency in management (fee)
- low level of collaborations
- regional editorial board

"**Petroleum Science**" is Open Access journal and has support from industry -  CNPC, Sinopec and CNOOC

For more detail tables and figures see direct link to figshare: https://figshare.com/s/56d88637f8266863112d

-----------

**References:**

Van Eck, N.J., & Waltman, L. (2010). Software survey: VOSviewer, a computer program for bibliometric mapping. *Scientometrics*, *84*(2), 523-538.

Boris Chigarev	ORCID 0000-0001-9903-2800	https://figshare.com/authors/Boris_Chigarev/6474086